html, body {
    width: 100%;
    max-width: 100%;
    background-color: #000000;
    font-size: small;
    font-family: Arial, FreeSans, sans-serif;
}

div.top {
    width: 960px;
    min-width: 960px;
    height: 48px;
    min-height: 48px;
    margin-left: auto;
    margin-right: auto;
    background: transparent;
}

div.header {
    width: 100%;
    min-width: 100%;
    height: 500px;
    min-height: 500px;
    margin-left: auto;
    margin-right: auto;
    background-image: url('/assets/templates/happybirthdaymorrowind/css/backgrounds/morrowind-header-bg.png');
    background-repeat: no-repeat;
    background-position:center;
    text-align: center;
}

div.happybirthdaymorrowind {
    text-align: right;
    padding-top: 12px;
}

div.section {
    width: 100%;
    min-width: 100%;
    min-height: 96px;
    margin: 0;
    padding: 0;
    border-style: solid;
    border-width: 1px;
    border-color: #1e0019;
}

div.sectionheader {
    width: 100%;
    min-width: 100%;
    height: 48px;
    min-height: 48px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-image: url('/assets/templates/happybirthdaymorrowind/css/backgrounds/morrowind-section-header-bg.png');
    background-repeat: repeat-x;
    background-position: top|left;
    background-color: transparent;
    border-bottom-style: solid;
    border-width: 1px;
    border-color: #1e0019;
}

div.sectioncontent {
    width: 100%;
    min-width: 100%;
    margin: 0;
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 12px;
}

div.footer {
    width: 100%;
    min-width: 100%;
    height: 48px;
    min-height: 48px;
    margin-top: 24px;
    margin-bottom: 48px;
    padding: 0;
    overflow: hidden;
    background-image: url('/assets/templates/happybirthdaymorrowind/css/backgrounds/morrowind-section-header-bg.png');
    background-repeat: repeat-x;
    background-position: top|left;
    background-color: transparent;
    border-style: solid;
    border-width: 1px;
    border-color: #1e0019;
}

div.left {
    padding-right: 12px;
}

div.right {
    padding-left: 12px;
}

#googlebutton,
#facebookbutton,
#twitterbutton,
#vkbutton {
    display: block;
    text-decoration: none;
    border-style: none;
    border-width:0;
    float: left;
    padding-top: 12px;
    padding-right: 12px;
}

div.bottom {
    padding-top: 24px;
}

div.loginza {
     padding-top:16px;
     padding-left: 16px;
}

#galleria {
    height: 600px;
}

img {
    border-style: none;
    border-width: 0;
}

img.biglogo {
    margin-top: 48px;
}

img.footer {
    float: left;
    margin-top: 6px;
}

img.footerbirthday {
    float: left;
    margin-top: 12px;
}

h1,
h2,
h3,
h4,
h5,
h6
{
    text-align: center;
    color: #d4a96c;
    font-weight: lighter;
}

h1 {
  font-size: 2.5em;
}

h2 {
  font-size: x-large;
}

h3 {
  font-size: large;
}

h4 {
  font-size: medium;
}

h5 {
  font-size: small;
}

h6 {
  font-size: x-small;
}

h1.section {
    margin-top: 4px;
    font-family: serif;
}

h2.section {
    margin-top: 8px;
    font-family: sans;
}

p {
    margin: 0;
    padding-top: 12px;
    padding-left: 12px;
    padding-right: 12px;
    padding-bottom: 0;
    color: #d9c9b2;
    font-size: medium;
    text-align: justify;
}

p.footer {
    float: right;
    margin: 0;
    padding: 12px;
    color: #d9c9b2;
    font-size: medium;
}

a {
    color: #d4a96c;
    /*color: #d9c9b2;*/
}

a:active,
a:hover,
a:visited {
    color: #d4a96c;
}

p.loginza {
    padding-left: 0;
}

a.loginza {
    text-decoration: none;
    display: block;
}

img.loginza {
    float:left;
    margin-right: 8px;
}

h3.loginza {
    margin-bottom: 4px;
    text-align: left;
}